body {
	margin: 0px;
}
h1 {
	width: 700px;
	height: 50px;
	background-color: #0099FF;
	margin: 0px;
	font-size: 12px;
}

#middle1 {
	width: 700px;
	background-color: #CCFFFF;
}
h2 {
	width: 200px;
	float: left;
	background-color: #CCFFFF;
	margin: 0px;
	font-size: 12px;
}

#main1 {
	width: 499px;
	float: left;
	background-color: #ffffff;
}

#bottom1 {
	width: 700px;
	clear: both;
	background-color: #CCCCFF;
}
